Subject: Ticket Assigned - Unable to use Gift Card
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Oct 2019 16:15:24 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to use Gift Card Hi,

I have got 2 gift cards along with my previous Splash Packages but when I am trying to use it now, I am not able to. I am using it on the App and order is more than AED 100/ AED 200. Can you please help me fix this issue?

See attached pic for 2 gift cards that I received.

Kindly respond at the earliest or call me at 0504563854.

Thanks
Kanika

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/207836